<template>
  <router-link to="/">
    <img
      class="toolbar-logo--image_desktop"
      src=""
      alt="Logo">
<!--    <img
      class="toolbar-logo&#45;&#45;image_mobile"
      src="@/assets/images/picto-logo.svg"
      alt="Logo de Mercurial">-->
  </router-link>
</template>
